/* line 4, ../../sass/base.scss */
.hed-wrap {
  max-width: 900px;
  margin: 0 auto 20px;
  text-align: center;
}

/* line 10, ../../sass/base.scss */
h1.franklin, h1.franklin-thin {
  line-height: 1.1em;
}

/* line 14, ../../sass/base.scss */
p.body {
  line-height: 1.4em;
}

/* MAP STYLES */
/* line 19, ../../sass/base.scss */
.svg-map-wrapper {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
}

/* line 25, ../../sass/base.scss */
.svg-key-element {
  width: 45%;
  float: left;
}
/* line 29, ../../sass/base.scss */
.svg-key-element:first-child {
  margin-right: 10%;
}

/* line 34, ../../sass/base.scss */
.svg-key-element strong {
  font-size: 1.1em;
}

/* line 38, ../../sass/base.scss */
.map-key-wrap {
  width: 100%;
  height: 80px;
  position: relative;
}

/* line 44, ../../sass/base.scss */
.map-key-wrap .cat-1 {
  width: 53.75%;
}

/* line 48, ../../sass/base.scss */
.map-key-wrap .cat-2 {
  width: 8.75%;
}

/* line 52, ../../sass/base.scss */
.map-key-wrap .cat-3 {
  width: 25%;
}

/* line 56, ../../sass/base.scss */
.map-key-wrap .cat-4 {
  width: 12.5%;
}

/* line 60, ../../sass/base.scss */
.map-key-wrap .text-labels {
  font-size: 0.9em;
  line-height: 1em;
  color: #999;
  width: 100%;
}
/* line 66, ../../sass/base.scss */
.map-key-wrap .text-labels.text-labels-top {
  height: 20px;
  margin-top: 7px;
}
/* line 71, ../../sass/base.scss */
.map-key-wrap .text-labels.text-labels-top span {
  position: absolute;
  font-size: 1.2em;
}
/* line 76, ../../sass/base.scss */
.map-key-wrap .text-labels .text-left {
  left: 0;
}
/* line 80, ../../sass/base.scss */
.map-key-wrap .text-labels .text-right {
  right: 0;
}

/* line 85, ../../sass/base.scss */
.map-key-wrap .color-bar-wrap {
  width: 100%;
  height: 14px;
}

/* line 90, ../../sass/base.scss */
.map-key-wrap .color-bar {
  height: 100%;
  float: left;
}
/* line 94, ../../sass/base.scss */
.map-key-wrap .color-bar.fill-1 {
  background: #F7563C;
}
/* line 98, ../../sass/base.scss */
.map-key-wrap .color-bar.fill-2 {
  background: #EFE560;
}
/* line 102, ../../sass/base.scss */
.map-key-wrap .color-bar.fill-3 {
  background: #49BA9C;
}
/* line 106, ../../sass/base.scss */
.map-key-wrap .color-bar.fill-4 {
  background: #006B66;
}

/* line 111, ../../sass/base.scss */
.map-key-wrap .bar-bracket-wrap {
  width: 100%;
  height: 7px;
  margin-top: 3px;
}

/* line 117, ../../sass/base.scss */
.map-key-wrap .bar-bracket {
  height: 100%;
  float: left;
  border: 1px solid #ddd;
  border-top: none;
  box-sizing: border-box;
}

/* line 125, ../../sass/base.scss */
.map-key-wrap .text-labels-bottom {
  text-align: center;
  margin-top: 5px;
}

/* line 130, ../../sass/base.scss */
.map-key-wrap .text-labels-bottom span {
  display: block;
  float: left;
}

/* line 135, ../../sass/base.scss */
.map-key-wrap .key-circle-wrap {
  width: 25%;
  height: 100%;
  float: left;
  position: relative;
}

/* line 142, ../../sass/base.scss */
.map-key-wrap .key-circle-wrap svg circle {
  fill: #fff;
  stroke: #999;
  stroke-width: 1px;
  vector-effect: non-scaling-stroke;
}

/* line 149, ../../sass/base.scss */
.map-key-wrap .key-circle-wrap .text-labels {
  line-height: 1em;
  text-align: center;
  display: block;
  position: absolute;
  bottom: 0;
}

/* line 157, ../../sass/base.scss */
#office-map.map-preloader {
  min-height: 500px;
}

/* line 161, ../../sass/base.scss */
.base-map svg {
  width: 100%;
  height: 100%;
}

/* line 166, ../../sass/base.scss */
.base-map path.map-paths {
  fill: #cdcdcd;
  stroke: #fff;
  stroke-width: 1px;
  stroke-linejoin: round;
  stroke-linecap: round;
  vector-effect: non-scaling-stroke;
}

/* line 175, ../../sass/base.scss */
.base-map circle.office-circle {
  fill-opacity: 0.7;
  stroke-width: 1px;
  stroke: #777;
  stroke-opacity: 0.5;
  vector-effect: non-scaling-stroke;
  cursor: pointer;
}
/* line 183, ../../sass/base.scss */
.base-map circle.office-circle.fill-1 {
  fill: #F7563C;
  /*stroke: $red-0;*/
}
/* line 188, ../../sass/base.scss */
.base-map circle.office-circle.fill-2 {
  fill: #EFE560;
  /*stroke: $altyellow-0;*/
}
/* line 193, ../../sass/base.scss */
.base-map circle.office-circle.fill-3 {
  fill: #49BA9C;
  /*stroke: $altgreen-0;*/
}
/* line 198, ../../sass/base.scss */
.base-map circle.office-circle.fill-4 {
  fill: #006B66;
  /*stroke: $darkgreen-0;*/
}
/* line 203, ../../sass/base.scss */
.base-map circle.office-circle.circle-hover {
  stroke: #666;
  stroke-opacity: 1;
  stroke-width: 3px;
}
/* line 209, ../../sass/base.scss */
.base-map circle.office-circle.circle-active {
  stroke: #000;
  stroke-width: 3px;
  stroke-opacity: 1;
}

/* line 216, ../../sass/base.scss */
.wp-graphics-tooltip {
  border: none;
  padding: 12px;
}

/* line 221, ../../sass/base.scss */
p.office-info {
  margin-bottom: 5px;
}

/* line 225, ../../sass/base.scss */
p.tooltip-prompt {
  color: #777;
  font-style: italic;
  margin-bottom: 0;
}

/* line 231, ../../sass/base.scss */
.wp-graphics-tooltip strong {
  padding-top: 4px;
  line-height: 2em;
}

/* line 236, ../../sass/base.scss */
.wp-graphics-tooltip span.table-score {
  border-radius: 2px;
  padding: 4px 7px 2px;
  display: block;
  float: right;
  color: #fff;
}
/* line 243, ../../sass/base.scss */
.wp-graphics-tooltip span.table-score.fill-1 {
  background: #F7563C;
}
/* line 247, ../../sass/base.scss */
.wp-graphics-tooltip span.table-score.fill-2 {
  background: #EFE560;
  color: #888;
}
/* line 252, ../../sass/base.scss */
.wp-graphics-tooltip span.table-score.fill-3 {
  background: #49BA9C;
}
/* line 256, ../../sass/base.scss */
.wp-graphics-tooltip span.table-score.fill-4 {
  background: #006B66;
}

/* SLIDER STYLES */
/* line 263, ../../sass/base.scss */
#office-slider {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  margin: 10px auto;
  padding: 10px;
  position: relative;
}

/* line 270, ../../sass/base.scss */
.slide-nav {
  position: absolute;
  cursor: pointer;
  top: 43%;
  padding: 10px;
  font-size: 40px;
  -moz-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
  color: #777;
}

/* line 282, ../../sass/base.scss */
.slide-nav:hover {
  color: #222;
}

/* line 285, ../../sass/base.scss */
.next {
  right: 0px;
}

/* line 288, ../../sass/base.scss */
.prev {
  left: 0px;
}

/* line 291, ../../sass/base.scss */
.slider-table {
  width: 80%;
  margin: 0 auto;
}

/* line 295, ../../sass/base.scss */
.list-container.active {
  display: block;
  position: relative;
  border-bottom: none;
}

/* line 301, ../../sass/base.scss */
.list-container.highlight-panel {
  border-left: 4px solid black;
}

/* line 305, ../../sass/base.scss */
.list-container {
  padding-top: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #ccc;
  display: none;
}

/* line 311, ../../sass/base.scss */
.list-container:last-child {
  border-bottom: none;
}

/* line 314, ../../sass/base.scss */
.list-container h4 {
  font-family: FranklinITCProThin, Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 2em;
}

/* line 320, ../../sass/base.scss */
.list-container .office-wrapper {
  width: 45%;
  padding: 0 0 0 4%;
  margin: 10px 0 10px 4%;
}

/* BOTTOM RANKING STYLES */
/* line 328, ../../sass/base.scss */
.cat-rankings {
  max-width: 960px;
  margin: 20px auto;
}

/* line 333, ../../sass/base.scss */
h3.section-name {
  text-align: center;
  font-family: FranklinITCProThin, Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 2em;
  line-height: 1.1em;
}

/* line 341, ../../sass/base.scss */
.office-wrapper {
  width: 30%;
  float: left;
  border-left: 1px solid #ddd;
  margin: 10px 0 10px 2%;
  padding: 0px 0 0px 2%;
}

/* line 349, ../../sass/base.scss */
.office-wrapper:first-child {
  padding-left: 0;
  margin-left: 0;
  border-left: 0;
}

/* line 355, ../../sass/base.scss */
.office-wrapper p.office-name, .office-wrapper p.cat-name {
  font-family: FranklinITCProBold, Helvetica, Arial, sans-serif;
  font-size: 1.2em;
}

/* line 360, ../../sass/base.scss */
p.cat-blurb {
  font-style: italic;
  line-height: 1.2em;
}

/* line 365, ../../sass/base.scss */
.office-wrapper p.score-header {
  text-transform: uppercase;
  font-size: 1em;
  margin-bottom: 5px;
}

/* line 371, ../../sass/base.scss */
.office-wrapper table {
  margin-bottom: 15px;
  width: 100%;
}

/* line 376, ../../sass/base.scss */
.office-wrapper td {
  font-size: 1.1em;
  color: #777;
  line-height: 1.1em;
  padding: 5px 0;
}

/* line 383, ../../sass/base.scss */
.office-wrapper td.table-cat {
  padding-right: 5px;
}

/* line 387, ../../sass/base.scss */
td.table-score {
  text-align: right;
  color: #fff;
  padding: 3px;
  width: 40px;
}

/* line 394, ../../sass/base.scss */
td.table-score span {
  border-radius: 2px;
  padding: 4px 7px 2px 0px;
  display: block;
  width: 100%;
}
/* line 400, ../../sass/base.scss */
td.table-score span.fill-1 {
  background: #F7563C;
}
/* line 404, ../../sass/base.scss */
td.table-score span.fill-2 {
  background: #EFE560;
  color: #888;
}
/* line 409, ../../sass/base.scss */
td.table-score span.fill-3 {
  background: #49BA9C;
}
/* line 413, ../../sass/base.scss */
td.table-score span.fill-4 {
  background: #006B66;
}

@media screen and (max-width: 979px) and (min-width: 768px) {
  /* line 419, ../../sass/base.scss */
  .map-key-wrap .text-labels-bottom span.cat-2 {
    margin-left: -10px;
    margin-right: 10px;
  }
}
@media screen and (max-width: 767px) {
  /* line 426, ../../sass/base.scss */
  h1.franklin, h1.franklin-thin {
    font-size: 3.2em;
  }

  /* line 430, ../../sass/base.scss */
  .svg-key-element {
    width: 70%;
    margin: 5px auto;
    float: none;
  }
  /* line 435, ../../sass/base.scss */
  .svg-key-element:first-child {
    margin-right: auto;
  }

  /* line 440, ../../sass/base.scss */
  .map-key-wrap .color-bar-wrap {
    height: 10px;
  }

  /* line 444, ../../sass/base.scss */
  .map-key-wrap .key-circle-wrap {
    width: 17.5%;
    margin: 0 3.75%;
  }

  /* line 449, ../../sass/base.scss */
  .cats-wrapper .office-wrapper {
    width: 100%;
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
    border: none;
    float: none;
    padding: 10px 0;
  }
  /* line 458, ../../sass/base.scss */
  .cats-wrapper .office-wrapper:first-child {
    padding: 10px 0;
  }
}
@media screen and (max-width: 639px) {
  /* line 465, ../../sass/base.scss */
  h1.franklin, h1.franklin-thin {
    font-size: 3em;
  }

  /* line 469, ../../sass/base.scss */
  #office-slider h4 {
    text-align: center;
  }

  /* line 473, ../../sass/base.scss */
  #office-slider .office-wrapper {
    width: 100%;
    max-width: 400px;
    margin: 10px auto;
    padding: 0;
    border: none;
    float: none;
  }
  /* line 481, ../../sass/base.scss */
  #office-slider .office-wrapper:first-child {
    margin: 10px auto;
    padding: 0;
  }

  /* line 487, ../../sass/base.scss */
  .office-wrapper table {
    margin-bottom: 5px;
  }
}
@media screen and (max-width: 549px) {
  /* line 493, ../../sass/base.scss */
  h1.franklin, h1.franklin-thin {
    font-size: 2.7em;
  }

  /* line 497, ../../sass/base.scss */
  .svg-key-element {
    width: 100%;
  }

  /* line 501, ../../sass/base.scss */
  .map-key-wrap .key-circle-wrap {
    width: 12.5%;
    margin: 0 6.25%;
  }

  /* line 506, ../../sass/base.scss */
  .slide-nav {
    top: 3%;
    padding: 20px 10px;
    font-size: 32px;
  }

  /* line 512, ../../sass/base.scss */
  .slide-nav.prev {
    left: -10px;
  }

  /* line 516, ../../sass/base.scss */
  .slide-nav.next {
    right: -10px;
  }
}
@media screen and (max-width: 479px) {
  /* line 522, ../../sass/base.scss */
  #office-slider .office-wrapper, #office-slider .office-wrapper:first-child {
    width: 120%;
    margin-left: -10%;
  }

  /* line 527, ../../sass/base.scss */
  .map-key-wrap .text-labels-bottom span.cat-2 {
    margin-left: -10px;
    margin-right: 10px;
  }
}
